/* CSS Document */




.cont_dg{
display: flex;
flex-direction: column;  /* stack header and content vertically */
flex-wrap: nowrap;       /* not wrapping across */
font-size: 12px;
font-family: 'Helvetica', 'Tahoma', 'Geneva', sans-serif;
background-color: rgba(180, 180, 180, 0.95);
overflow: hidden;
border: 1px solid grey;
margin: 0;
padding: 0;}

.row-cont_dg{
width: 100%;
height: 100%;
overflow: auto;
margin: 0;
padding: 0;}

.row-cont_dg::-webkit-scrollbar{width: 13px !important}
.row-cont_dg::-webkit-scrollbar-button{background: rgba(77,77,77,1.00) !important; height: 10px !important} 
.row-cont_dg::-webkit-scrollbar-button:hover{background: rgba(97,97,97,1.00) !important; height: 10px !important} 
.row-cont_dg::-webkit-scrollbar-track{background: rgba(241,241,241,1.00) !important} 
.row-cont_dg::-webkit-scrollbar-thumb{background: rgba(77,77,77,1.00) !important}
.row-cont_dg::-webkit-scrollbar-thumb:hover{background: rgba(97,97,97,1.00) !important}

.row-head_dg{
display: flex;
width: 100%;
min-height: 22px;
line-height: 22px;
background-color: rgba(180, 180, 180, 0.95);
overflow: hidden;
border-bottom: solid;
border-bottom-color: black;
border-width: 1px;
margin: 0;
padding: 0;
}

.row-head_dg a {
display: flex;              /* keeps widths controlled by flex */
align-items: center;        /* vertically center text */
text-decoration: none;
color: inherit;
height: 100%;
}


.row-head_dg a:hover {
    background-color: rgba(95,181,236,0.80);
}



.row_dg{
display: flex;
width: 100%;
min-height: 20px;
line-height: 20px;
background-color: white;
border-bottom: 1px solid rgba(0,0,0,0.10);
overflow: hidden;
user-select: none;
margin: 0;
padding: 0;}

.row_dg:hover{
cursor: pointer;
background-color: rgba(136,198,238,0.80) !important;}

.cell_dg{
min-height: 20px;
line-height: 20px;
text-align: left;
text-indent: 2px;
overflow: hidden;
margin: 0;
padding: 0;
flex: 0 0 auto;}

.row_dg > .cell_dg, .row-head_dg > .cell_dg{
border-right: solid;
border-right-color: rgba(162,162,162,1.00);
border-right-width: 1px;
}

.row_dg > .cell_dg:last-child, .row-head_dg > .cell_dg::last-child{
border-right: none;
}


.selected {
background-color: rgba(255,207,6,0.85) !important;
}